## eole-ltsp-fichier 2.4.0-3

=== Makefile ===
################################
# Makefile pour eole-ltsp-fichier
################################

SOURCE=eole-ltsp-fichier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk
include ltsp_fichier.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-ltsp-fichier (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [389d057] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [7f9c62e] suppression du fichier .fw inutile (ref #5723)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:21:58 +0100

eole-ltsp-fichier (2.4.0-2) eole-2.4-unstable; urgency=low

  * [240fce8] Revert "* debian/control : suppression temporaire de la  dépendance sur eole-gaspacho-agent"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Mar 2013 15:29:50 +0100

eole-ltsp-fichier (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [a7109d8] Renommage du paquet client-fichier-pkg en eole-ltsp-fichier-pkg

  [ Joël Cuissinat ]
  * [c2e5df2] * debian/control : suppression temporaire de la   dépendance sur eole-gaspacho-agent
  * [a09056e] * debian/control : language-support-fr is deprecated
  * [4c47f33] Mise à niveau pour Eole-2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Jan 2013 15:39:32 +0100

=== debian/control ===
Source: eole-ltsp-fichier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-fichier/repository

Package: eole-ltsp-fichier
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-client-annuaire, eole-gaspacho-agent
Description: configuration du module Eole : Eclair
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-fichier-pkg
Section: metapackages
Architecture: all
Depends: ltsp-cluster-accountmanager, nfs-common, nfs4-acl-tools, ubuntu-desktop,
 language-pack-gnome-fr, ltspfs, nscd, vim, libnss-ldapd,
 libpam-ldapd, nslcd, ldm-server, ${misc:Depends}
# FIXME: language-support-fr n'existe plus sous precise
Description: Client fichier pour Eclair (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ltsp-fichier 2.4.0-4

=== debian/changelog ===
eole-ltsp-fichier (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c9689c4] Ajout des dépendances de ltsp-lbagent-pkg dans eole-ltsp-fichier-pkg
  * [a0cbef6] Suppression de la référence à eole-ltsp-lbagent-pkg
  * [c21f4f8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4c10672] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Jun 2014 14:50:53 +0200

## eole-ltsp-fichier 2.4.1-2

=== debian/changelog ===
eole-ltsp-fichier (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [671794f] client-annuaire-pkg => eole-client-annuaire-pkg hidden_if_in => disabled_if_in nfs_serveur_version = 4
  * [41cba54] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [301da2b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Nov 2014 18:01:00 +0100

eole-ltsp-fichier (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea55bf1] Update gitignore for EOLE 2.4.1
  * [cb0943d] Conversion de /etc/hosts en balise <host /> (Fixes: #8818, 15)
  * [aad1807] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [77f5fc5] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Sep 2014 14:25:19 +0200

=== debian/control ===
--- 
+++ 
@@ -22,8 +22,14 @@
 Architecture: all
 Depends: ltsp-cluster-accountmanager, nfs-common, nfs4-acl-tools, ubuntu-desktop,
  language-pack-gnome-fr, ltspfs, nscd, vim, libnss-ldapd,
- libpam-ldapd, nslcd, ldm-server, ${misc:Depends}
+ libpam-ldapd, nslcd, ldm-server,
+ ltsp-cluster-lbagent,
+ iproute,
+ ${misc:Depends}
 # FIXME: language-support-fr n'existe plus sous precise
+Provides: client-fichier-pkg, ltsp-lbagent-pkg
+Conflicts: client-fichier-pkg, ltsp-lbagent-pkg
+Replaces: client-fichier-pkg, ltsp-lbagent-pkg
 Description: Client fichier pour Eclair (metapackage)
  Gestion des dependances pour Eclair
  .
